 function fnValidateScholarshipStudentPaid() {          
     var himsValidator = [new hims_ctl_val('ctl00_CP_ScholarshipReceiveDropDownList', "Scholarship Receive", "T", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}        
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}
function FormatIt(obj) {
	if (obj.value.length == 2) 
		obj.value = obj.value + "/";
	if (obj.value.length == 5) 
		obj.value = obj.value + "/";
}